section.breadcrumbs.dynamic-search label {
	display: none !important;
}

section.category .thumbnail img {
	max-width: none !important;
	width: 100% !important;
}

section.standard-content .hero img {
	max-width: none !important;
	width: 100% !important;
}

section.contact-form .checkbox #cSubscribe {
	padding: 0px !important;
}

#contact > div.form-content.visible > form > div.checkbox > label #cSubscribe {
	padding: 0px !important;
}

section.four-col-promo .flip-box-front img {
	max-width: none !important;
	width: 100% !important;
}

section.four-col-promo .flip-box-front {
	background-color: #EEEDED !important;
}

section.four-col-promo .flip-box-back {
	background-color: #EEEDED !important;
}

section.four-col-promo .flip-box-back .flip-box-back-inner {
	height: 250px !important;
}

section.four-col-promo .flip-box-back .flip-box-back-inner p {
	padding-top: 50px !important;
}